/* .aboutPage{
    min-height: 950PX;
    margin-bottom: 0px;
    background-color: white;
    background-image:  url(backAbout.jpg) !important;
}
.trmAndCondPage{
    min-height: 1300PX;
    margin-bottom: 0px;
    background-color: white;
    background-image:  url(backT&C.jpg) !important;
    background-repeat: no-repeat;
    background-size: auto;
}

.policyPage{
    min-height: 1500PX;
    margin-bottom: 0px;
    background-color: white;
    background-image:  url(backPrivacy.jpg) !important;
    background-repeat: repeat;
    background-size: auto;
}

.aboutEpointsPage{
    min-height: 730PX;
    margin-bottom: 0px;
    background-color: white;
    background-image:  url(backT&C.jpg) !important;
    background-repeat: no-repeat;
    background-size: auto;
}

.aboutHeading1 {
    margin-bottom: 10px;
    line-height: 0;
    margin-top: 30px;
}

.homepagecontent{
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
}

.imgalignment{
    float: left;  
    overflow: hidden; 
    width: 50%; 
    height: 400px;
    line-height: 400px;
    padding-top: 80px; 
}

.abpage{ color:white;   
    padding-top:10px; 
    float: left;
    overflow: hidden; 
    width: 85%; 
    height: auto;
    text-align: left; 
    padding-left: 10%;
}
h2{
    color: white;
} 

.abpage .para1 {
    line-height: 1.4;
    text-align: left;
    color:white;   
}

.aboutEpointsp{
    color:white;   
    padding-top:10px; 
    float: left;
    overflow: hidden; 
    width: 80%; 
    height: auto;
    text-align: left; 
    padding-left: 25%;
}

.aboutEpointsp .para1 {
    line-height: 1.4;
    text-align: left;
    color:white;   
}

.abhoutHeading {
    padding-left: 37%;    
    padding-top: 40px;
    text-align: center !important;
    overflow: hidden;
}

.abhoutHeading h2{ 
    width: 130px;
    border-bottom: 2px solid white; 
    text-align: center;
    margin-left : 13%
}

.tAndCHeading{
    padding-left: 30%;    
    padding-top: 40px;
    text-align: center !important;
    overflow: hidden;
}
.tAndCHeading h2{
    width: 300px;
    border-bottom: 2px solid white; 
    text-align: center;
    margin-left : 13%
}

.privacyPolicy{
    padding-left: 30%;    
    padding-top: 40px;
    text-align: center !important;
    overflow: hidden;
}

.privacyPolicy h2{
    width: 200px;
    border-bottom: 2px solid white; 
    text-align: center;
    margin-left : 15%;
}

.aboutEpoints{
    padding-left: 30%;    
    padding-top: 40px;
    text-align: center !important;
    overflow: hidden;
}

.aboutEpoints h2{
    width: 200px;
    border-bottom: 2px solid white; 
    text-align: center;
    margin-left : 20%;
}

/* Create two equal columns that floats next to each other 
.cashColumn {
    float: left;  
    height: 60px; /* Should be removed. Only for demonstration 
  }
  
  /* Clear floats after the columns 



@media screen and (min-width:720px) and (max-width:999px){

    .abhoutHeading {
        padding-left: 23%;
        /* padding-left: 30%; 
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }

    .tAndCHeading{
        padding-left: 23%;
        /* padding-left: 30%; 
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }

    .policyPage{
        min-height: 2000PX;
        margin-bottom: 0px;
        background-color: white;
        background-image:  url(backPrivacy.jpg) !important;
        background-repeat: repeat;
        background-size: auto;
    }

    .privacyPolicy{
        padding-left: 23%;
        /* padding-left: 30%; 
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }
    .aboutEpointsPage{
        min-height: 1100PX;
        background-repeat:repeat;
        background-size: auto;
    }
    .aboutEpoints{
        padding-left: 20%;    
        padding-top: 200px;
        text-align: center !important;
        overflow: hidden;
    }

    .cashRow{
        height: 160px !important;
    }
    .cashColumn {
        float: left;
        height: 60px;
        width: 60% !important;
    }
}

@media screen and (min-width:1000px) and (max-width:1280px){
    .abhoutHeading {
        padding-left: 30%;
        /* padding-left: 30%; 
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }

    .tAndCHeading{
        padding-left: 23%;
        /* padding-left: 30%; 
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }

    .policyPage{
        min-height: 2000PX;
        background-repeat: repeat;
    }

    .privacyPolicy{
        padding-left: 23%;
        /* padding-left: 30%; 
        padding-top: 40px;
        text-align: center !important;
        overflow: hidden;
    }

    .trmAndCondPage{
        min-height: 1550PX;
        background-repeat: repeat;
    }

    .aboutPage{
        min-height: 1200PX;
        background-repeat: repeat;
    }

    .aboutEpointsPage{
        min-height: 900PX;
        background-repeat:repeat;
        background-size: auto;
    }
    .aboutEpoints{
        padding-left: 20%;    
        padding-top: 100px;
        text-align: center !important;
        overflow: hidden;
    }

    .cashRow{
        height: 100px !important;
    }
    .cashColumn {
        float: left;
        height: 40px;
        width: 45% !important;
    }
} */